TEMMA(1)

NAME
temma - Temma Takahashi driver for INDI telescope control

SYNOPSIS
temma [ -v ]

DESCRIPTION
KStars allows you to configure and control astronomical instruments such as telescopes and focusers via the INDI protocol. temma is a device driver for supporting particular types of external hardware.

You should normally not need to run this driver directly. Instead you should use KStars to configure and operate your astronomical instruments. Most operations can be found under the Devices menu within KStars.

KStars will start the INDI server internally, and the INDI server will in turn start this device driver.

Much more detailed information can be found in the KStars Handbook, as described below.

KStars is a graphical desktop planetarium for KDE, and forms part of the official KDE edutainment module.

OPTIONS

-v  Write more verbose output to stderr.

SEE ALSO
indiserver(1), kstars(1).

The KStars Handbook contains detailed information on how to use INDI for telescope control. You can read this handbook in the KDE Help Centre. Alternatively you can enter the URL help:/kstars/indi.html directly into konqueror or you can run `khelpcenter help:/kstars/indi.html' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /opt/trinity/share/doc/tde/HTML/en/kstars/indi.html.

AUTHOR
KStars was written by Jason Harris <jharris@30doradus.org>, Heiko Evermann <heiko@evermann.de>, Thomas Kabelmann <tk78@gmx.de>, Pablo de Vicente <pvicentea@wanadoo.es>, Jasem Mutlaq <mutlaqja@ikarustech.com>, Carsten Niehaus <cniehaus@gmx.de>, Mark Hollomon <mhh@mindspring.com>, Vincent Jagot <vincent.jagot@free.fr> and Martin Piskernig <martin.piskernig@stuwo.at>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).